ニュース

2022年10月12日

サポート終了:バージョン11未満のiOSおよびバージョン5.0未満のAndroid

こんにちは。

誠に残念ながら、弊社では対応しかねる技術的な諸事情により、クラッシュ・ロワイヤルの次回のアップデートをもちまして、iOS 11およびAndroid 5.0に満たないOSバージョンへのサービス提供を、やむなく終了させていただくことになりました。

バージョンが11未満のiOSまたは5.0未満のAndroidをご利用の方は、それ以降のOSバージョンにアップデートしていただかない限り、クラッシュ・ロワイヤルのプレイができなくなります。

引き続きプレイをご希望の場合は、iOS 11以降またはAndroid 5.0以降に至急アップデートしていただきますよう、お願い申し上げます。

iOSのアップデート方法につきましては、Appleサポートのウェブサイトをご覧ください。

Androidバージョンのアップデート方法につきましては、Googleサポートのウェブサイトをご覧ください。

アカウントをSupercell IDに接続する、またはセーブデータを新しいデバイスに移行する方法に関しては、よくあるご質問からを詳細をご確認ください。

クラッシュ・ロワイヤル開発チーム